body {background: #fff; font: 1em/1.4em Arial, sans-serif; color: #000;}

p, ul, ol,pre,table,address {font-size: 0.8em; margin-bottom: 10px; line-height: 1.6em;}
li p {font-size: 1em;}

a {color: #ddd; text-decoration: none;}
a:hover {color: #999;}
h1 {font-weight: 600; font-size: 3.5em; line-height: 1.05em; color: #292929; margin: 30px 0px 20px;}
h2 {font-weight: bold; font-size: 0.875em; margin-bottom: 5px; text-transform: uppercase; line-height: 1em;}
h2 a:hover {border-bottom: 0px; color: #999;}
h3, h4 {font-size: 1.2em;}


/*Reusable Styles*/
.bb {border-bottom: 6px solid #292929;}
.bt {border-top: 6px solid #292929;}
.bt3 {border-top: 3px solid #292929;}
.pt {padding-top: 10px;}
.green {color: #b8c13e;}
.red {color: #d34355;}
.left {float:left;}
.right {float:right;}
.mb {margin-bottom: 20px !important;}
.mt {margin-top: 20px;}
.mt36{margin-top: 36px;}
.mb40{margin-bottom: 40px;}
.mb30{margin-bottom: 25px;}
.mb20 {margin-bottom: 20px;}
.npm p {margin-bottom: 0px;}
.cb {clear: both;}
.tac {padding-left: 15px;}
.grey {color: #999;}
p.itals {font-weight: 300; font-style: italic; font-size: 20px; line-height: 24px;}
.line {height: 6px; background-color: #292929;}
.block {display: block;}
.clearit {clear: both;}
.bdt {border-top: 1px dashed #292929; padding-top: 15px;}
.nlm {margin-left: 0px;}
.nrm {margin-right: 0px;}
.figure {font-size: 1.5em; color: #5d8b3c;}
.pr {position: relative;}

/*Page Nav Template*/
.content a {color: #444; text-decoration: none; border-bottom: 1px dashed #ccc;}
.content a:hover {color: #444; border-bottom: 1px solid #999;}
ul.navbar{height: 40px; margin-bottom: 20px; background-color: #999; position: relative;}
ul.navbar li {list-style: none outside; margin: 10px 0px 0px 20px ; font-size: 14px; float: left;}
ul.navbar li a {color: #000;}
ul.navbar li a:hover {color: #fff;}
ul.navbar li a.active {color: #fff;}

/*Social */

.social {
	position: absolute;
	right: 0px;
}

.social a.fb {
	width: 40px;
	height: 40px;
	background: url(img/fb.png) no-repeat 0px 0px;
	text-indent: -10000px;
	display: block;
	float: right;
}
.social a.fb:hover {
	background-position: 0px -45px;
}


/*Content*/
.content {margin-bottom: 30px; overflow: auto;}
.content h2, .content h1 {font-size: 2em; color:#292929; margin: 0px 0px 10px 0px; line-height: 1.2em; text-transform: none; line-height: 1em;}
.content h3, .content h4 {margin-top: 15px; margin-bottom: 15px;}
.content h5, .content h6 {margin-bottom: 5px;}
table {margin-bottom: 20px;}
.content ul, .content ol {
	margin-left: 20px;
}
img.sponsors {margin-bottom: 20px;}
#sponsors {margin-top: 20px; margin-bottom: 20px; overflow: auto; }
.sponslogo {display: block; border: 1px solid #ccc; float: left; margin-right: 20px; width: 111px; height: 111px; margin-bottom: 20px;}
.nomargin{margin-right: 0px;}
.feature_img {margin-bottom: 20px;}
.side-text {padding: 20px; margin-bottom: 20px; color: #fff;}
.side-text a {color: #000;}
.side-text a:hover {color: #f5f5f5;}
.results-red {color: #D12C30;}

#slideshow {
	position: relative;
	height: 380px;
	width: 380px;
	margin-bottom: 20px;
}
.slides {position: absolute; top: 0px; left: 0px; display: none;}





